﻿#Body, html, body, .Head, .SubHead, .SubSubHead, .Normal {
    color: #666666;
    font-size: 13px;
    font-family: 'Open Sans';
    line-height: 1.8;
}

.btn, .ls-layer, .ls-layer *, .Banner_smallTitle {
    font-family: 'Open Sans'!important;
}

/* body style*/
.body_bg {
    background-image: url(images/Body_bg_2.png);
    background-position: left top;
    background-attachment: scroll;
    background-repeat: repeat;
    background-size: auto;
}

/* body style end*/
#dnn_wrapper {
    width: auto;
    background: #FFF;
}

/*Add*/
.Testimonials_H3 .last_page:hover, .Testimonials_H3 .next_page:hover {
    background-color: #fff!important;
    color: #000!important;
}

.H4_Team .photo_box .ico span {
    background: none;
}

.H4_Team .team_social a span {
    color: #00bfa7;
}

.H4_Team .team_social a span:hover {
    background: #00bfa7;
}

/*home1*/
.carousel_6 .photo_box h3, .backgroundImage01 h2 span, .accordion_6 .panel-heading .panel-title a, .accordion_6 .panel-heading .panel-title a:hover, .price-table7.price-table .price_holder ul li span, .H7_list_box li span, .H4_Testimonials_1 small span, .con_a .title, .chart_list_3 h2, .chart_list_3, .H6_social a:hover span.social, .chart_list_3 .percentage1, .H7_tit_con .H7_tit .icon span, .H7_Services_box span, .H7_team .team_social a:hover span.social, .con_a .left .box .icon, .con_a .right .box .icon, .H4_Contact .H4_Contact_icon, .price-table9 .price_border:hover .price_box, .chart_list_H3.chart_list .percentage .percentage_inner, .price-table9 .price_holder ul li span {
    color: #00bfa7;
}

.carousel_6 .photo_box:hover .pic_box {
    border-bottom: 7px solid #00bfa7;
}

.carousel_6 .owl-page.active, .loaded_list_2 .progress-bar, .functionList_5 .functionBox .Ico_border, .sequence_list .Ico:hover, .price-table7 .price_title span, .H2_bg, a.H2_headline_right_button, a.H7_bnt02, .H4_Team .photo_box .shade, .H7_Four_bg, .H6_One_bg, .H6_Two_con:hover .Icon span, .H6_social a:hover, .Theme_Responsive_20043_home6 button.btn, .Theme_Responsive_20043_home6 input.btn[type="submit"], .Theme_Responsive_20043_home6 input.btn[type="reset"], .carousel_7 .owl-buttons .owl-prev:hover, .carousel_7 .owl-buttons .owl-next:hover, .H7_OneCon .Icon {
    background: #00bfa7;
}

.loaded_list3 .progress .bar, .H7_team .team_social a:hover, .price-table9 .price_border:hover .price_title {
    background-color: #00bfa7;
}

a.New_bnt01:hover {
    background: #00bfa7;
    border: 2px solid #00bfa7;
}

.sequence_list .Ico {
    border: 2px solid #00bfa7;
    color: #00bfa7;
}

.price-table7 > div > .price_border {
    border-color: #00bfa7 #e2e2e2 #e2e2e2;
}

.price-table7 > div > .price_border:hover {
    border-color: #00bfa7;
}

.H3_carouse.carousel .owl-buttons .owl-prev:hover:before, .H3_carouse.carousel .owl-buttons .owl-next:hover:before {
    border-bottom: 5px solid #00bfa7;
    border-left: 5px solid #00bfa7;
}

.H4_Contact .H4_Contact_icon, .con_a .left .box .icon, .con_a .right .box .icon, .price-table9 .price_holder a.btn {
    border: 1px solid #00bfa7;
}

.carousel_7 .photo_box a.H5_More span:after {
    border-bottom: 1px solid #00bfa7;
    border-right: 1px solid #00bfa7;
}

.H6_carouse.carousel .owl-buttons .owl-prev:hover:before, .H6_carouse.carousel .owl-buttons .owl-next:hover:before {
    border-bottom: 1px solid #00bfa7;
    border-left: 1px solid #00bfa7;
}

.H6_tit:after, .H7_tit02_con h2:before {
    border-bottom: 2px solid #00bfa7;
}

.H6_team .photo_box:hover {
    border: 5px solid #00bfa7;
}

.price-table9 .price_holder a.btn {
    color: #00bfa7!important;
}

.price-table9 .price_border:hover .price_holder a.btn {
    background-color: #00bfa7!important;
}

A, A:link, A:active, A:visited, A:hover {
    color: #00bfa7;
}

.Theme_21_LinkAndZoom_Normal .carousel_title, .Theme_21_LinkAndZoom_Default .carousel_title:hover, .Blog_list li span, .tabs-top-group2 .panel-heading:hover .accordion_icon, #dnn_wrapper .Theme_19_Normal .filter_navigation ul li.selected a, #dnn_wrapper .Theme_19_Normal .filter_navigation ul li a:hover, a.social:hover, a.fa:hover, .isotope_grid .isotope_group a:hover, .isotope_grid .isotope_group a.active {
    color: #00bfa7;
}

.Theme_21_LinkAndZoom_Normal .pager a.selected, .Theme_21_LinkAndZoom_Normal .prev:hover, .Theme_21_LinkAndZoom_Normal .next:hover, .Theme_21_LinkAndZoom_Default .pager a.selected, .Theme_21_LinkAndZoom_Default .prev:hover, .Theme_21_LinkAndZoom_Default .next:hover {
    background-color: #00bfa7!important;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .tabs-left .nav-tabs > .active > a, .tabs-left .nav-tabs > .active > a:hover, .tabs-right .nav-tabs > .active > a, .tabs-right .nav-tabs > .active > a:hover, .accordion_2 .panel-heading .panel-title a:hover, .accordion_2 .panel-heading .panel-title a, .our_team .team_title, a.Button_default, a.Button_lightbox, .tabs-top-group2 .panel-heading:hover .panel-title a, .price-table .col.best_value .price_title, .price-table a.btn, .Theme_Responsive_Default .btn, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .RightPaneProfile .active, .RightPaneProfile .console-none:hover, #styler_slider .update_click, .Answers_List li:hover span.Answers_icon, .Services_List .col-sm-3:hover .Services_icon, a.Button_green, #left_menu > .gomenu > ul > li.current > a, #left_menu > .gomenu > ul > li.current > a:hover, .Link_List li span.Icon, .Banner_smallTitle, .submit_ticket_3 .ticket_bg a, .Container-4 .dnntitle, .filter_block #filters li.selected a, .filter_block #filters li.selected a:hover, .filter_block .filter-switch, .gallery_container .gallery_tags a:hover, .accordion_7 .panel-heading .accordion_icon, .accordion_7 .panel-heading .panel-title a.actived .accordion_icon, .accordion_7 .panel-heading .panel-title a.actived:hover .accordion_icon, .accordion_7 .panel-heading .panel-title a:hover .accordion_icon {
    background-color: #00bfa7;
}

.accordion_7 .panel-heading .panel-title a, .accordion_7 .panel-heading .panel-title a.actived, .accordion_7 .panel-heading .panel-title a.actived:hover, .accordion_7 .panel-heading .panel-title a:hover {
    color: #00bfa7;
}

a.Button_default {
    background-color: #00bfa7;
}

.Container-9 .title9 {
    color: #00bfa7;
}

.Container-1 .title1 {
    border-bottom: 3px solid #00bfa7;
}

.ServeList .ServeBox:hover {
    border: 10px solid #00bfa7;
}

.Theme_21_LinkAndZoom_Normal li:hover .carousel_image, .Theme_21_LinkAndZoom_Default li:hover .carousel_image {
    border-bottom: 7px solid #00bfa7;
}

.Skin_03_Default #filters li.selected a, .Skin_03_Default #filters li.selected a:hover, .galler_datail .single_meta a:hover, .news_list h2.news_title a:hover, .post_date a:hover, .filter_block #filters li a:hover, .filter_block .sort_box li a:hover, .news_post .post_categories a:hover {
    color: #00bfa7!important;
}

.Skin_03_Default .view-tenth:hover .portfolio_descr, .Skin_03_Default .gallery_tags a:hover {
    background-color: #00bfa7!important;
}

/*new style*/
.TopPaneG {
    border-left: 4px solid #00bfa7;
}

a.Button_white:hover, .ServeList_2 .Serve_Icon span, .ServeList_3 .Serve_Icon span, .ServeList_3 .ServeBox:hover .Serve_Icon, .ServeList_4 .ServeBox:hover .Serve_Icon, .ServeList_5 .Serve_Icon, .price-table2 .price_title, .price-table2 .price_box {
    background-color: #00bfa7;
}

.ServeList_6 .Serve_Icon, .our_team .team_social a:hover span {
    color: #00bfa7;
}

.Banner_title_2, .Banner_smallTitle_4, .Banner_More_4, .Banner_bg {
    background-color: #00bfa7;
}

.banner6_css02 a {
    color: #00bfa7!important;
}

.banner6_css03:hover {
    background: #00bfa7!important;
}

.ServeList_2 .Serve_Icon {
    border: 2px solid #00bfa7;
    background-color: #00bfa7;
}

.Theme_21_LinkAndZoom_roll .pager a.selected, .Theme_21_LinkAndZoom_roll .next:hover, .Theme_21_LinkAndZoom_roll .prev:hover {
    background-color: #00bfa7 !important;
}

.OurServices_Box .nav-tabs li.active a:hover, .OurServices_Box .nav-tabs li.active a, .OurServices_list li, .OurServices_list li a:hover, .blockquote_box blockquote small, .Choose_List a:hover {
    color: #00bfa7;
}

.accordion_3 .panel-heading .panel-title a, .accordion_3 .panel-heading .panel-title a:hover, .accordion_3 .panel-heading .panel-title a.collapsed:hover {
    color: #00bfa7;
}

.OurServices_Box .resp-tabs-list li.resp-tab-active {
    border-top: 2px solid #00bfa7 !important;
}

/*tabs*/
.verticalTab_Left .resp-tab-active, .verticalTab_Left .resp-tab-active:hover, .verticalTab_Right .resp-tab-active, .verticalTab_Right .resp-tab-active:hover, .verticalTab_Left ul.resp-tabs-list li.resp-tab-active, .verticalTab_Left ul.resp-tabs-list li.resp-tab-active span, .verticalTab_Right ul.resp-tabs-list li.resp-tab-active, .verticalTab_Right ul.resp-tabs-list li.resp-tab-active span {
    background-color: #00bfa7;
}

.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
    color: #00bfa7;
}

@media only screen and (max-width: 768px) {
    .horizontalTab_Top .resp-tab-active, .horizontalTab_Top .resp-tab-active:hover {
        background-color: #00bfa7;
    }
}

/*new page sytle color*/
.dividers_4 {
    border-bottom: 2px solid #00bfa7;
}

.ServeList_6 .Serve_Icon, .accordion_4 .panel-heading .panel-title a, .accordion_4 .panel-heading .panel-title a:hover, .accordion_5 .panel-heading .panel-title a, .accordion_5 .panel-heading .panel-title a:hover, .accordion_5 .panel-heading .panel-title a.collapsed:hover, .accordion_6 .panel-heading .panel-title a, .accordion_6 .panel-heading .panel-title a:hover, .our_team2 .team_title, .our_team2 .team_social a:hover, .price-table5 .best_value .price_box, .price-table5 .price_border:hover .price_box, .chart_list .percentage, .chart_list2 .percentage2, .number_Animation, .Testimonials_1 small span, .Testimonials_2 small span, .Testimonials_4 small span, .Testimonials_5 small span, .verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active span, .verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active span, .quotes_4 blockquote small, .dropcaps_2, .dropcaps_4, .carousel_1 .owl-buttons .owl-prev:hover, .carousel_1 .owl-buttons .owl-next:hover, .chart_list4 .percentage2 {
    color: #00bfa7;
}

.accordion_4 .panel-heading .panel-title a .accordion_icon, .accordion_6 .panel-heading .panel-title a .accordion_icon {
    border-right: 1px solid #00bfa7;
    border-bottom: 1px solid #00bfa7;
}

.accordion_5 .panel-heading .accordion_icon, .price-table3 .price_holder .btn:hover, .price-table3 .best_value .price_title, .price-table3 .best_value .price_holder .btn, .price-table5 .price_holder a.btn:hover, .price-table5 .best_value .price_holder a.btn, .price-table5 .price_border:hover .price_holder a.btn, .Testimonials_tab .last_page:hover, .Testimonials_tab .next_page:hover, .Testimonials_5 blockquote p, .loaded_list .progress-bar, .horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span, .dropcaps_5, .dropcaps_6, .quotes_3 blockquote, .carousel_1 .ico, .carousel_2 .pic .fa, .carousel_2 .owl-buttons .owl-prev:hover, .carousel_2 .owl-buttons .owl-next:hover, .carousel_3 .owl-buttons .owl-prev:hover, .carousel_3 .owl-buttons .owl-next:hover, .carousel_3 .owl-page.active, .carousel_4 .sliding a.iconleft:before, .carousel_4 .sliding a.iconright:before, .carousel_4 .owl-buttons .owl-prev:hover, .carousel_4 .owl-buttons .owl-next:hover, .carousel_5 .owl-page.active, .photo_box .ico span, .photo_box.ico_push_in .ico, .photo_box.content_top_increment .content h3, .content_sytle_2 .shade, .photo_box.content_push_in .content, .photo_box:hover.entirety_bevel .shade, .flip_box_1 .front .fa, .flip_box_1 .back a.but, .flip_box_3 .back {
    background-color: #00bfa7;
}

.Testimonials_5 small:before {
    border-top: 10px solid #00bfa7;
}

.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active {
    border-top: 2px solid #00bfa7;
}

.horizontalTab_Top_3 ul.resp-tabs-list li, .horizontalTab_Top_3 ul.resp-tabs-list li:hover {
    border: 1px solid #00bfa7;
    background-color: #00bfa7;
}

.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active, .horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active:hover {
    border-top: 2px solid #00bfa7;
}

.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span, .verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span {
    color: #00bfa7!important;
}

.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active {
    border-left: 2px solid #00bfa7;
}

.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active {
    border-right: 2px solid #00bfa7;
}

.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span, .verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active span {
    background: #00bfa7!important;
}

.verticalTab_Left_3 ul.resp-tabs-list li, .verticalTab_Right_3 ul.resp-tabs-list li {
    border: 1px solid #00bfa7;
    background: #00bfa7!important;
}

.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active, .verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:hover, .verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active, .verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active:hover {
    border-top: 2px solid #00bfa7!important;
}

.quotes_2 blockquote {
    border-left: 5px solid #00bfa7;
}

.carousel_1 .item .itemmain {
    border: 2px solid #00bfa7;
}

.carousel_5 .photo_box:hover .pic_box {
}

.photo_box.icon_tag_push .ico:before {
    border-right-color: #00bfa7;
    border-top-color: #00bfa7;
}

.text_sytle_4 h3 span {
    border-bottom: 1px solid #00bfa7;
}

/*player*/
.player_boxes h1.player_title {
    color: #00bfa7;
}

.player_boxes .player_line {
    border-top-color: #00bfa7;
}

.player_boxes .player_line {
    border-bottom: 2px solid #00bfa7;
}

a.Button_blue {
    background-color: #00bfa7;
}

/*new bolg*/
.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover, .Skin_05_timeline .news_post_box .post_box .post_date a:hover, .Skin_05_timeline .news_detail_top h2.news_title {
    color: #00bfa7;
}

.news_post_box .post_box .post_more a:hover {
    background: #00bfa7;
    border: 1px solid #00bfa7;
}

.Skin_05_timeline .news_detail_top .tab_right .news_detail_username a:hover, .Skin_05_timeline .news_detail .post_date a:hover, .Skin_05_timeline .comment_content .comment_date a, .Skin_05_timeline .comment_content .comment_date a:link, .Skin_05_timeline .comment_content .comment_date a:active, .Skin_05_timeline .comment_content .comment_date a:visited, .Skin_05_timeline .comment_content .comment_date a:hover, .Skin_05_timeline .post_author_info .author_desc {
    color: #00bfa7!important;
}

.Skin_05_timeline .news_date_box span, .Skin_05_timeline .news_date_box span i, .Skin_05_timeline .news_more_box span, .Skin_05_timeline .news_more_box .line span, .Skin_05_timeline .news_post_box .news_post .dot, .Skin_05_timeline .news_date_box span, .Skin_05_timeline .news_date_box span i, .Skin_05_timeline .news_more_box span, .Skin_05_timeline .xblog_page .pager {
    background-color: #00bfa7;
}

.Skin_05_timeline .comment_form .Post_button .CommandButton {
    background: #00bfa7!important;
}

/*new page*/
.TeamDetail_left .team_social a, .TeamDetail_right .Teamtitle span, .accordion_7 .accordion-heading .accordion-toggle.actived, .accordion_7 .accordion-heading .accordion-toggle.actived:hover, .accordion_7 .accordion-heading .accordion-toggle:hover {
    color: #00bfa7;
}

.loaded_list2 .progress .progress-bar, .advantage_box:hover .advantage_ico .fa, .advantage_box:hover .advantage_ico .socia, .list_style2 li:before, .accordion_7 .accordion-heading .accordion-toggle.actived .accordion_icon, .accordion_7 .accordion-heading .accordion-toggle.actived:hover .accordion_icon, .accordion_7 .accordion-heading .accordion-toggle:hover .accordion_icon, a.Button_default2 {
    background-color: #00bfa7;
}

.Testimonials_6 .ico, .Testimonials_6 .dot a.actived {
    background-color: #00bfa7!important;
}

.advantage_box:hover .advantage_ico {
    border: 2px solid #00bfa7;
    background-color: #00bfa7!important;
}

.advantage_box:hover a.Button_normal2 {
    background-color: #00bfa7;
}

/* new portfolio */
.isotope_grid .portfolios_group a:hover, .isotope_grid .portfolios_group a.active {
    background-color: #00bfa7;
}

.Text_layouts .photo_box a:hover span, .Sidebar_layouts_categories .fa, .Sidebar_layouts_links .fa {
    color: #00bfa7;
}

.List_layouts_text hr {
    border-color: #00bfa7;
}

a.portfolios_default_btn, .Single_page a {
    color: #00bfa7;
    border-color: #00bfa7;
}

a.page_control:hover, a.page_number:hover {
    color: #00bfa7 !important;
    border-color: #00bfa7;
}

.Grid_layouts .photo_box .shade, .Text_layouts .photo_box .shade, a.portfolios_default_btn:hover, .Single_page a:hover {
    background-color: #00bfa7;
}

/*boxed*/
.text_sytle_4 h3 span {
    border-bottom: 1px solid #00bfa7;
}

.boxes_style_5 .boxes {
    border-top: 3px solid #00bfa7;
}

.boxes_style_1 .boxes, .boxes_style_7 .boxes {
    border-left: 3px solid #00bfa7;
}

.boxes_style_4 .boxes, .home6con_e, .boxes_style_5 .boxes .but a.Button_default:hover {
    background-color: #00bfa7;
}

/*page 2*/
.aboutus2_tit:after, .aboutus02_tit01:after, .aboutus_tit03:after, .prcing_tit01 h2:after, .ourteam2_tit02 h2:after, .Contact_tit02:after, .Contact_tit01:after, .detail_tit h2:after, .detail_tit02 h2:after {
    border-bottom-color: #00bfa7;
}

.aboutus2 ul li:hover, .aboutus2 ul li a:hover, .carousel_aboutus2.carousel .photo_box .Content h2, .Testimonials_ourteam small span, .Faq_accordion .panel-heading .panel-title a .fa, .Faq_accordion .panel-body span, .Pricing_boxa:hover .pricing_cona h2, .Pricing_accordion .panel-heading .panel-title a, .Detail_right span, .Me_one h3, .detail_social02 h2, .carousel_detai02_bot h2, .latest_news_box .latest_news_con .date {
    color: #00bfa7;
}

.carousel_aboutus2.carousel .photo_box .shade, .carousel_aboutus2_02 .owl-buttons .owl-prev:hover, .carousel_aboutus2_02 .owl-buttons .owl-next:hover, .our_team3 .team_list .team_content, .ourteam2_bnt a, .Pricing_boxa:hover .icon_box, .Pricing_boxa:hover .icon_box:before, .Pricing_boxa:hover .icon_box:after, .Pricing_accordion .panel-heading .panel-title a span, .Theme_Responsive_20043_contactus button.btn:hover, .Theme_Responsive_20043_contactus input[type="submit"].btn:hover, .Theme_Responsive_20043_contactus input[type="reset"].btn:hover, .Detail_list li span, .loaded_list_detail .progress-bar, .carousel_detail .photo_box .shade, .carousel_detail.carousel .owl-page.active, .carousel_detai02.carousel .owl-page.active, .Faq_box:after, .Faq_box:before, .Faq_box .line:before, .Faq_box .line:after {
    background-color: #00bfa7;
}

.Detail_left img {
    border-color: #00bfa7;
}

.carousel_aboutus2.carousel .photo_box .Content .social-icons span:hover {
    color: #00bfa7;
    border-color: #00bfa7;
}

h1 {
    color: #00bfa7;
    font-family: 'Open Sans';
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
}

h2 {
    color: #00bfa7;
    font-family: 'Open Sans';
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}

h3 {
    color: #2c3433;
    font-family: 'Open Sans';
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}

h4 {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
}

h5 {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
}

/*map sytle*/
#gmap01 {
    height: 400px;
}

@media only screen and (min-width: 1600px) {
    #gmap01 {
        height: 400px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
    #gmap01 {
        height: 400px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #gmap01 {
        height: 400px;
    }
}

@media only screen and (max-width: 767px) {
    #gmap01 {
        height: 200px;
    }
}

#gmap02 {
    height: 300px;
}

@media only screen and (min-width: 1600px) {
    #gmap02 {
        height: 428px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
    #gmap02 {
        height: 300px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #gmap02 {
        height: 250px;
    }
}

@media only screen and (max-width: 767px) {
    #gmap02 {
        height: 200px;
    }
}

/* ********** header4 ************** */
#header4, #header4 .Normal, .Login, .Login a, .Login a:link, .Login a:active, .Login a:visited, .Login .loginGroup, .Login .registerGroup, .Login .registerGroup li.userMessages:after, .Login .registerGroup li.userNotifications:after {
    color: #555555;
}

#header4 {
}

#header4 .header_top {
    border-top: 1px #d9dada solid;
    padding: 10px 0px;
}

.languageBox {
    white-space: nowrap;
    float: right;
}

.Login {
    float: right;
}

/*search*/
.searchbut {
    color: #555555;
}

/*heder pane*/
.HeadPane {
    float: left;
    padding: 5px 0px;
}

.HeadPane .Normal {
    font-size: 13px;
}

.dnn_logo {
    float: left;
    width: auto;
    height: 113px;
    line-height: 113px;
}

.Head_right {
    float: right;
    text-align: right;
    margin: 0 20px 0 0;
}

/*Header_Info*/
.Header_Info {
    padding: 0px;
    margin: 0px;
}

.Header_Info li {
    list-style: none;
    display: inline-block;
    padding: 0px 3px;
    white-space: nowrap;
}

*+html .Header_Info li {
    display: inline;
}

/*main menu*/
.roll_menu {
    background-color: #ffffff;
}

.dnn_menu {
    position: relative;
    z-index: 904;
}

/*top_menu*/
/*Icon4*/
#dnngo_megamenu > div > ul > li > a > span > i {
    color: #555555;
    font-size: 16px;
}

#dnngo_megamenu > div > ul > li > a:hover > span > i, #dnngo_megamenu > div > ul > li.menu_hover > a > span > i, #dnngo_megamenu > div > ul > li.current > a > span > i {
    color: #00bfa7;
}

#dnngo_megamenu .dnngo_slide_menu li a:hover > span > i, #dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover > span > i {
    color: #00bfa7;
}

#dnngo_megamenu .dnngo_slide_menu li a > span > i, #dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a > span > i {
    color: #666666;
    font-size: 13px;
}

#dnngo_megamenu .dnngo_slide_menu li a > span > i, #dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a > span > i {
    color: #666666;
    font-size: 13px;
}

#dnngo_megamenu .dnngo_slide_menu li a > span > i, #dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a > span > i {
    color: #666666;
    font-size: 13px;
}

/*Icon4 end*/
#dnngo_megamenu ul {
    font-family: "Open Sans";
}

#dnngo_megamenu > div > ul {
    display: inline-block;
    vertical-align: middle;
}

*+html #dnngo_megamenu > div > ul {
    display: inline;
}

#dnngo_megamenu > div > ul > li {
    background: none;
}

#dnngo_megamenu > div > ul > li > a > span {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    padding: 0 17px;
    color: #555555;
    transition: color ease-in 200ms, background-color ease-in 200ms;
    -moz-transition: color ease-in 200ms, background-color ease-in 200ms; /* Firefox 4 */
    -webkit-transition: color ease-in 200ms, background-color ease-in 200ms; /* Safari and Chrome */
    -o-transition: color ease-in 200ms, background-color ease-in 200ms; /* Opera */
    -ms-transition: color ease-in 200ms, background-color ease-in 200ms; /* IE9? */
    line-height: 113px;
}

.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
    padding: 0 17px;
}

#dnngo_megamenu > div > ul > li.dir > a > span {
    white-space: nowrap;
}

#dnngo_megamenu > div > ul > li.dir > a > span:after {
}

#dnngo_megamenu > div > ul > li > a:hover > span, #dnngo_megamenu > div > ul > li.menu_hover > a > span, #dnngo_megamenu > div > ul > li.current > a > span {
    background-color: #f5f5f5;
    color: #00bfa7;
}

/*sub*/
#dnngo_megamenu .dnngo_slide_menu {
    background-color: #ffffff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}

#dnngo_megamenu .dnngo_slide_menu li {
    padding: 0px 15px;
}

#dnngo_megamenu .dnngo_slide_menu li a {
    display: block;
    font-weight: normal;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    background: none;
    line-height: 24px;
    height: auto;
    border-bottom: 1px solid #d3d3d3;
    color: #666666;
    position: relative;
    text-align: left;
    transition: color ease-in 200ms;
    -moz-transition: color ease-in 200ms;
    -webkit-transition: color ease-in 200ms;
    -o-transition: color ease-in 200ms;
    -ms-transition: color ease-in 200ms;
}

#dnngo_megamenu .dnngo_slide_menu li a:hover, #dnngo_megamenu .dnngo_slide_menu li.menu_hover > a {
    color: #00bfa7;
}

#dnngo_megamenu .dnngo_slide_menu li:last-child > a {
    border-bottom: none;
}

#dnngo_megamenu .dnngo_slide_menu li.dir > a:after {
    right: 0px;
}

#dnngo_megamenu .dnngo_slide_menu li a span {
    color: inherit;
    display: block;
    padding: 9px 60px 9px 5px;
    margin: 0px;
    background: none;
    white-space: nowrap;
}

#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu {
    background-color: #fff;
}

#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu ul li {
    padding: 0 15px;
}

#dnngo_megamenu .dnngo_boxslide {
    position: relative;
    z-index: 991;
    background-color: #ffffff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}

#dnngo_megamenu .dnngo_boxslide .menu_topbox, #dnngo_megamenu .dnngo_boxslide .menu_bottombox {
    background-color: #ffffff;
}

#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a {
    color: #666666;
}

#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul > li > a > span, #dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover, h2.mega_title {
    color: #00bfa7;
}

#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover span:before {
}

#dnngo_megamenu .dnngo_boxslide .menu_topbox a, #dnngo_megamenu .dnngo_boxslide .menu_leftbox a, #dnngo_megamenu .dnngo_boxslide .menu_rightbox a, #dnngo_megamenu .dnngo_boxslide .menu_bottombox a, #dnngo_megamenu .dnngo_boxslide .menu_topbox .Normal a, #dnngo_megamenu .dnngo_boxslide .menu_leftbox .Normal a, #dnngo_megamenu .dnngo_boxslide .menu_rightbox .Normal a, #dnngo_megamenu .dnngo_boxslide .menu_bottombox .Normal a {
    color: #00bfa7;
}

#dnngo_megamenu .dnngo_boxslide .menu_rightbox .Normal, #dnngo_megamenu .dnngo_boxslide .menu_leftbox .Normal, #dnngo_megamenu .dnngo_boxslide .menu_topbox .Normal, #dnngo_megamenu .dnngo_boxslide .menu_bottombox .Normal, #dnngo_megamenu .dnngo_boxslide .menu_rightbox, #dnngo_megamenu .dnngo_boxslide .menu_leftbox, #dnngo_megamenu .dnngo_boxslide .menu_topbox, #dnngo_megamenu .dnngo_boxslide .menu_bottombox {
    color: #666666;
}

ul.leftboxul li a {
    color: #666666!important;
}

ul.leftboxul li a:hover, ul.leftboxul li a span.fa {
    color: #00bfa7!important;
}

@media only screen and (min-width: 1200px) {
    #dnngo_megamenu > div > ul > li > a > span {
        padding: 0 25px;
    }
    .roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
        padding: 0 24px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #dnngo_megamenu > div > ul > li > a > span {
        padding: 0 7px;
    }
    .roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
        padding: 0 7px;
    }
}

@media (max-width: 767px) {
    .HeadPane {
        float: none !important;
    }
    .Header_Info {
        width: 100%;
    }
    .Header_Info li {
        width: 100%;
        display: block;
        text-align: center;
        padding: 4px 0px;
        white-space: normal;
    }
    .dnn_logo {
        text-align: center;
        padding: 30px 0px;
        float: none;
        width: auto;
    }
    .Head_right {
        float: none !important;
        margin: 0;
    }
    .Login {
        padding-bottom: 5px;
    }
}

#header4 {
    border-top: 5px #00bfa7 solid;
}

.search, a.search:link, a.search:active, a.search:visited {
    background-color: #00bfa7;
}

.Login a:hover, .Login .registerGroup li.userMessages:hover:before, .Login .registerGroup li.userNotifications:hover:before {
    color: #00bfa7!important;
}

.Login .registerGroup li.userMessages a span, .Login .registerGroup li.userNotifications a span {
    background-color: #00bfa7;
}

/*roll_menu */
.roll_menu .dnn_logo {
}

.roll_menu.roll_activated {
    position: fixed;
    width: 100%;
    z-index: 900;
    left: 0px;
    background: #ffffff;
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

.roll_menu.roll_activated .dnn_logo {
    display: block;
    float: left;
    line-height: 45px;
    height: 45px;
    box-sizing: content-box;
}

.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
    height: 45px;
    line-height: 45px;
}

.roll_menu.roll_activated .dnn_logo img {
    max-height: 100%;
    padding: 0;
}

.roll_menu.roll_activated .dnn_menu {
    float: right;
    margin: 0;
}

.roll_menu.roll_activated .pulldownsearch {
    display: none;
}

.roll_menu.roll_activated #header4 .header_top {
    display: none;
}

/* ********** header4  End ************** */
.roll_menu.roll_activated .dnn_logo img {
    max-height: 92%;
}

@media (max-width: 767px) {
    .HeadPane {
        float: none !important;
    }
    .Header_Info {
        width: 100%;
    }
    .Header_Info li {
        width: 100%;
        display: block;
        text-align: center;
        padding: 4px 0px;
        white-space: normal;
    }
    .dnn_logo {
        text-align: center;
        padding: 30px 0px;
        float: none;
        width: auto;
    }
    .Head_right {
        float: none !important;
        margin: 0;
    }
    .phoneHeadTop {
        border-top: 5px solid #00bfa7;
        background-color: #ffffff;
    }
    a.mobilemenu_close, #mobile_search {
        color: #666666;
    }
    html.mm-opening .mobilemenu_close, a.mobilemenu_close:hover, #mobile_search:hover, #mobile_search.active {
        color: #00bfa7;
    }
    .phoneHeadBottom, .searchBox2 {
        background-color: #f5f5f5;
        color: #666;
    }
    .searchBox2 input.NormalTextBox {
        background-color: #FFFFFF;
        color: #333333;
    }
    .searchBox2 input.NormalTextBox::-webkit-input-placeholder {
        color: #333333;
    }
    .searchBox2 input.NormalTextBox:-moz-placeholder {
        color: #333333;
    }
    .searchBox2 input.NormalTextBox::-moz-placeholder {
        color: #333333;
    }
    .searchBox2 input.NormalTextBox:-ms-input-placeholder {
        color: #333333;
    }
    .phoneHeadBottom .searchBox2:before {
        border-bottom-color: #f5f5f5;
    }
    .Login .registerGroup li.userMessages a span, .Login .registerGroup li.userNotifications a span {
        background-color: #00bfa7;
    }
    .phoneHeadBottom .Login .loginGroup, .phoneHeadBottom .Login .registerGroup, .phoneHeadBottom .Login, .phoneHeadBottom .Login a, .phoneHeadBottom .Login a:link, .phoneHeadBottom .Login a:active, .phoneHeadBottom .Login a:visited, .phoneHeadBottom .Login .registerGroup li.userMessages:after, .phoneHeadBottom .Login .registerGroup li.userNotifications:after {
        color: #666;
    }
    .phoneHeadBottom .Login a:hover, .phoneHeadBottom .Login .registerGroup li.userMessages:hover:before, .phoneHeadBottom .Login .registerGroup li.userNotifications:hover:before {
        color: #00bfa7 !important;
    }
    .phoneHeadBottom .Login .registerGroup li.userMessages a span, .phoneHeadBottom .Login .registerGroup li.userNotifications a span {
        background-color: #00bfa7;
    }
    .searchBox2 .search, .searchBox2 a.search:link, .searchBox2 a.search:active, .searchBox2 a.search:visited {
        background-color: #00bfa7;
    }
    .multi_menu > ul > li.current > a > span, .multi_menu > ul > li.current:hover > a > span, .multi_menu > ul > li.active > a > span, .multi_menu > ul > li:hover > a > span {
        background-color: #00bfa7;
    }
    .multi_menu ul ul {
        background: #e6e6e6;
    }
    .multi_menu ul li li.dir.current.active > a > span, .multi_menu ul li li.current > a > span, .multi_menu ul li li.dir.active > a > span, .multi_menu ul li li:hover > a > span {
        color: #00bfa7;
    }
    .multi_menu ul li li span {
        color: #3c3c3c;
    }
    .navigation_is-visible #dnn_wrapper {
        background: #f5f5f5;
    }
    .multi_menu ul li a {
        color: #fff;
    }
    .multi_menu > ul > li > a > span {
        background: #3c3c3c;
    }
    /*mobi end*/
    /*Mobi icon end*/
    .multi_menu > ul > li > a > span {
        font-size: 13px;
    }
    .multi_menu ul ul li > a > span {
        font-size: 13px;
    }
    .mobile_menu.mm-menu {
        background-color: #f3f3f3;
    }
    .mobile_menu, .mobile_menu .Normal, .mobile_menu .Header_Info, .mm-menu .mm-navbar.mm-navbar-top-2, .mm-menu .mm-navbar.mm-navbar-top-2 a, .mobile_menu .mm-listview > li > a, .mobile_menu .mm-listview > li > span {
        color: #333333;
    }
    .mobile_menu.mm-menu .mm-navbar .mm-btn:before, .mobile_menu.mm-menu .mm-navbar .mm-btn:after {
        border-color: #333333;
    }
    .mobile_menu .mm-listview > li, .mobile_menu .mm-listview > li:after, .mobile_menu .mm-listview > li .mm-next, .mobile_menu .mm-listview > li .mm-next:before, .mobile_menu .mm-navbar.mm-navbar-top-2, .mobile_menu .menu_header {
        border-color: #dbdbdb;
    }
    .mobile_menu.mm-menu em.mm-counter, .mobile_menu .mm-next:after {
        color: #AAAAAA;
    }
    .mobile_menu.mm-menu .mm-listview > li .mm-next:after, .mobile_menu.mm-menu .mm-listview > li .mm-arrow:after {
        border-color: #AAAAAA;
    }
    .mobile_menu.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mobile_menu.mm-menu .mm-listview > li.mm-selected > span, .mobile_menu.mm-menu .mm-listview > li.current > a:not(.mm-next), .mobile_menu.mm-menu .mm-listview > li.subcurrent > a:not(.mm-next), .mobile_menu.mm-menu .mm-listview > li:hover > a:not(.mm-next) {
        background-color: #F9F9F9;
    }
    .mobile_menu.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next):hover, .mobile_menu.mm-menu .mm-listview > li.current > a:not(.mm-next), .mobile_menu.mm-menu .mm-listview > li.subcurrent > a:not(.mm-next), .mobile_menu.mm-menu .mm-listview > li:hover > a:not(.mm-next), .mobile_menu.mm-menu .mm-listview > li.current > em, .mobile_menu.mm-menu .mm-listview > li.subcurrent > em, .mobile_menu.mm-menu .mm-listview > li:hover > em, .mobile_menu.mm-menu .mm-listview > li.current > .mm-next:after, .mobile_menu.mm-menu .mm-listview > li.subcurrent > .mm-next:after, .mobile_menu.mm-menu .mm-listview > li:hover > .mm-next:after {
        color: #00bfa7!important;
    }
}

/* ********** breadcrumb ***************/
.breadcrumbBox, .breadcrumbBox .Normal, .breadcrumbBox a, .breadcrumbBox a:link, .breadcrumbBox a:active, .breadcrumbBox a:visited, .breadcrumbBox .breadcrumb {
    Font-Family: Open Sans;
    Font-weight: normal;
    text-transform: inherit;
    Font-Size: 13px;
    color: #414c4b;
}

.breadcrumbBox .breadcrumbborder {
    padding: 30px 0px;
    border-bottom: 1px solid #ebebeb;
}

.breadcrumbBox h3 {
    Font-Family: Open Sans;
    Font-Size: 22px;
    Font-weight: normal;
    text-transform: uppercase;
    color: #2c3433;
}

.breadcrumb_Pane {
    display: none!important;
}

/* ********** breadcrumb End ***************/

/* ********** Footer1 ************** */
/*.FooterOutPane {
 	padding:30px 0px;
}*/
.H1_social li a:hover, .H7_Bottom_social li a:hover {
    background-color: #00bfa7;
}

.H6_list01 li a:hover {
    background: #00bfa7;
}

.Theme_Responsive_20043_home1 .submit_but {
    background-color: #00bfa7;
}

.Footer_Topbg .Normal, .Footer_Topbg .Normal h3 {
    color: #ffffff;
}

a.headline_right_button {
    background-color: #ffffff;
}

a.headline_right_button:hover {
    color: #ffffff!important;
}

.Footer_Contentbg {
    background-color: #2c3433;
}

.Footer_Contentbg [class*="Pane"] {
    padding-top: 50px;
    padding-bottom: 20px;
}

.Footer_Contentbg .Normal span, .Footer_Contentbg .dnntitle span span {
}

.Footer_Contentbg a, .Footer_Contentbg a:link, .Footer_Contentbg a:active, .Footer_Contentbg a:visited {
    text-decoration: none;
}

.Footer_Contentbg a:hover {
    text-decoration: underline;
}

.Footer_Contentbg .Normal, .Footer_Contentbg .Container-3 .title3 {
    color: #bbbbbb;
}

.Footer_Bottombg {
    background-color: #232a29;
    padding: 5px 0px;
    text-align: center;
}

.copyright_style, .copyright_style .Normal, .copyright_style a, .copyright_style a:link, .copyright_style a:active, .copyright_style a:visited, .FooterPane .Normal {
    color: #bbbbbb;
    text-decoration: none;
    font-size: 13px;
}

.copyright_style a:hover {
    text-decoration: underline;
}

#to_top {
    background-color: #181d1d;
}

/*About_Box*/
/*.About_Box .social-icons {
	border-top:1px solid #bbbbbb;
}*/
.About_Box .About_icon {
}

.About_Box .social-icons a {
}

.About_Box .social-icons a:hover {
}

/*.Blog_list li {
	border-bottom:1px solid #bbbbbb;
}*/
/*.Blog_list li:before{
	border-left:5px solid #bbbbbb;
}*/
/*Categories*/
.Footer_Contentbg .Categories a, .Footer_Contentbg .Categories a:link, .Footer_Contentbg .Categories a:active, .Footer_Contentbg .Categories a:visited {
    color: #bbbbbb;
    text-decoration: none;
}

.Footer_Contentbg .Categories a:hover {
}

/*.Footer_Contentbg .Categories li{
	border-bottom:1px solid #bbbbbb;
}*/
.Footer_Contentbg .Categories li:before {
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
}

/*Theme_Responsive_Default*/
.Footer_Contentbg .Theme_Responsive_Default .form_label {
    color: #bbbbbb;
}

.Footer_Contentbg .Theme_Responsive_Default .form_submit input {
}

.Footer_Contentbg .Theme_Responsive_Default textarea, .Footer_Contentbg .Theme_Responsive_Default input[type="text"], .Footer_Contentbg .Theme_Responsive_Default input[type="password"], .Footer_Contentbg .Theme_Responsive_Default input[type="datetime"], .Footer_Contentbg .Theme_Responsive_Default input[type="datetime-local"], .Footer_Contentbg .Theme_Responsive_Default input[type="date"], .Footer_Contentbg .Theme_Responsive_Default input[type="month"], .Footer_Contentbg .Theme_Responsive_Default input[type="time"], .Footer_Contentbg .Theme_Responsive_Default input[type="week"], .Footer_Contentbg .Theme_Responsive_Default input[type="number"], .Footer_Contentbg .Theme_Responsive_Default input[type="email"], .Footer_Contentbg .Theme_Responsive_Default input[type="url"], .Footer_Contentbg .Theme_Responsive_Default input[type="search"], .Footer_Contentbg .Theme_Responsive_Default input[type="tel"], .Footer_Contentbg .Theme_Responsive_Default input[type="color"], .uneditable-input {
    border-top: 1px solid #bbbbbb !important;
    border-left: 1px solid #bbbbbb !important;
    border-bottom: 1px solid #bbbbbb !important;
    border-right: 1px solid #bbbbbb !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #bbbbbb;
}

.Footer_Contentbg .Normal span, .Footer_Contentbg .dnntitle span span, .Footer_Contentbg a, .Footer_Contentbg a:link, .Footer_Contentbg a:active, .Footer_Contentbg a:visited, .Footer_Contentbg a:hover, .Footer_Contentbg .Categories a:hover {
    color: #00bfa7;
}

.copyright_style a:hover {
    color: #00bfa7;
}

.Footer_Topbg {
    background-color: #00bfa7;
}

.About_Box .About_icon, .Footer_Contentbg .Theme_Responsive_Default .form_submit input {
    background-color: #00bfa7;
}

#to_top:hover {
    background-color: #00bfa7;
}

.headline_center a {
    color: #ffffff;
}

.Footer_Contentbg {
    background-position: center top;
    background-attachment: scroll;
    background-repeat: repeat;
    background-size: auto;
}

/* ********** Footer1 End ************** */
